### Function Macro

# Vte CHECK_VERSION

#### Declaration [src]

    #define VTE_CHECK_VERSION (
      major,
      minor,
      micro
    )

#### Description [src]

Macro to check the library version at compile time. It returns 1 if the version of VTE is greater or equal to the required one, and 0 otherwise.

This function is not directly available to language bindings.

#### Parameters

`major`

  Type: `-`

  Required major version.

`minor`

  Type: `-`

  Required minor version.

`micro`

  Type: `-`

  Required micro version.